#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 persistent-test
version:              2.13.0.3
visibility:           public
id:                   persistent-test-2.13.0.3-ExFsCDzbAVmGz48MHZyhye
key:                  persistent-test-2.13.0.3-ExFsCDzbAVmGz48MHZyhye
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/book/persistent
synopsis:             Tests for Persistent
description:
    Tests for Persistent. This is only for use in developing libraries that should conform to the persistent interface, not for users of the persistent suite of database libraries.

category:             Database, Yesod
abi:                  a9bfcb10a4fdd6568c9615675f064e15
exposed:              True
exposed-modules:
    CompositeTest CustomPersistField CustomPersistFieldTest
    CustomPrimaryKeyReferenceTest DataTypeTest EmbedOrderTest EmbedTest
    EmptyEntityTest EntityEmbedTest EquivalentTypeTest ForeignKey
    GeneratedColumnTestSQL HtmlTest Init LargeNumberTest
    LongIdentifierTest MaxLenTest MigrationColumnLengthTest
    MigrationIdempotencyTest MigrationOnlyTest MigrationTest
    MpsCustomPrefixTest MpsNoPrefixTest PersistTestPetCollarType
    PersistTestPetType PersistUniqueTest PersistentTest
    PersistentTestModels PersistentTestModelsImports PrimaryTest
    RawSqlTest ReadWriteTest Recursive RenameTest SumTypeTest
    TransactionLevelTest TreeTest UniqueTest UpsertTest

import-dirs:          /usr/lib/ghc-9.0.1/site-local/persistent-test-2.13.0.3
library-dirs:         /usr/lib/ghc-9.0.1/site-local/persistent-test-2.13.0.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/persistent-test-2.13.0.3
hs-libraries:         HSpersistent-test-2.13.0.3-ExFsCDzbAVmGz48MHZyhye
depends:
    HUnit-1.6.2.0-50K5CQ9jDPeHE7w4ill7x3
    QuickCheck-2.14.2-HDL2CqGRAZE9wvtf5V6vTu
    aeson-1.5.6.0-AhBIL9gKhxRGXGkv73FVBZ base-4.15.0.0
    blaze-html-0.9.1.2-BXmPVjC6wCb9WHZNdNNyyf bytestring-0.10.12.1
    conduit-1.3.4.1-ApxS2xFoEujLh53VVQJy99 containers-0.6.4.1
    exceptions-0.10.4 hspec-2.8.3-HUb8r9aTBWW6pgQwslYxe2
    hspec-expectations-0.8.2-KNaf8dPuxmW8UUauQsJQUe
    http-api-data-0.4.3-FmLyRj3SSGE64nVErrpilt
    monad-control-1.0.3.1-GcTfGVzuJ0bGXQFr8WmyHB
    monad-logger-0.3.36-FHM31ptYtZeIAKg37xH2OM mtl-2.2.2
    path-pieces-0.2.1-HjhK3aNN7yZFxOOVXSfLKP
    persistent-2.13.1.1-1b0nDzjXvamBPsAAjep6Ct
    quickcheck-instances-0.3.25.2-EEiA0aXlkYD8rCgX4tMzJT
    random-1.2.0-74k23DwBCPn1Xv1wOi89IV
    resourcet-1.2.4.3-Lb8C17p4UVhEzmEbuRZTa9 text-1.2.4.1 time-1.9.3
    transformers-0.5.6.2 transformers-base-0.4.6-BtA0yicMqpK28wrcg2hA2x
    unliftio-0.2.19-ASNza9Ze70N2acP6Fevc5I
    unliftio-core-0.2.0.1-2baD1vXgUkB5a1NRn2rSLN
    unordered-containers-0.2.14.0-GzzomznddNGGyWL4BuprIY

haddock-interfaces:
    /usr/share/doc/haskell-persistent-test/html/persistent-test.haddock

haddock-html:         /usr/share/doc/haskell-persistent-test/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

